Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 15:47:23 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store hosam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hosam Bot:  Hi Hosam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0590290777            07:41 PM, 02nd Apr                   Mohammad                   Hi , Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:42 PM, 02nd Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:42 PM, 02nd Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           07:44 PM, 02nd Apr                     hosam                    Yesterday i bought from MAX at Dareen mall, today i want to return some items, can i return to another branch or it must be the same branch           07:45 PM, 02nd Apr                   Mohammad                   it was a store purchase ?           07:45 PM, 02nd Apr                   Mohammad                   or online ?           07:45 PM, 02nd Apr                     hosam                    Store purchase           07:45 PM, 02nd Apr                   Mohammad                   for store purchase return you need to visit the same branch from where you have shopped.           07:46 PM, 02nd Apr                     hosam                    Ok, thank you so much           07:46 PM, 02nd Apr                   Mohammad                   for online purchase you can return the items in any nearby store also.           07:46 PM, 02nd Apr                   Mohammad                   Is there anything else I can assist you with ?           07:46 PM, 02nd Apr                     hosam                    No no many thanks ?           07:46 PM, 02nd Apr                   Mohammad                   you are welcome.           07:46 PM, 02nd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:46 PM, 02nd Apr                     hosam                    You too           07:47 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342108